@charset "UTF-8";
/*20191206 추가*/
.focus-tabs.finedust {margin-bottom: 0;}
.focus-tabs.finedust li a {min-height: 80px; padding: 10px 0 0px 0; font-size: 0.875rem;}
.focus-tabs.finedust li i {background: url("../images/v3/sub/icon_finedust.png") 0 0 no-repeat; width: 29px; height: 28px; background-size: auto 56px;}
.focus-tabs.finedust li:nth-child(2) i {background-position: -30px 0; }
.focus-tabs.finedust li:nth-child(3) i {background-position: -60px 0; }
.focus-tabs.finedust li:nth-child(4) i {background-position: -89px 0; width: 32px;}
.focus-tabs.finedust li.on i, .focus-tabs.finedust li.active i { background-position: 0 -28px; }
.focus-tabs.finedust li.on:nth-child(2) i, .focus-tabs.finedust li.active:nth-child(2) i { background-position: -38px -36px; }
.focus-tabs.finedust li.on:nth-child(3) i, .focus-tabs.finedust li.active:nth-child(3) i { background-position: -76px -28px; }
.focus-tabs.finedust li.on:nth-child(4) i, .focus-tabs.finedust li.active:nth-child(4) i { background-position: -89px -28px; }

/*20191219 추가*/
.tabs-in-tab {border-bottom: 1px solid #dee2e6; margin-bottom: 35px;}
.tabs-in-tab ul { display:table; table-layout: fixed;}
.tabs-in-tab li { display: table-cell; text-align: center; }
.tabs-in-tab li a {position: relative; display: block; padding:15px 25px; color: #707070; font-size:1rem;}
.tabs-in-tab li a:before {content: ""; display: block; width: 1px; height: 10px; display: inline-block; background-color: #dee2e6; position: absolute; left: 0; top:50%; margin-top: -5px;}
.tabs-in-tab li:first-child a:before {display: none;}
.tabs-in-tab li.on a {color: #212529; font-weight: 700; font-size:1.125rem; text-decoration: underline;}/* 2021-08-27 */

/*20200109 추가*/
.elibrary-head::before { content: ""; display: table; }
.elibrary-head::after { content: ""; clear: both; display: table; }
.elibrary-head .tit { width:181px; height: 92px; background: url("../images/v3/sub/elibrary_title.gif") no-repeat 0 0/contain; float: left; color: transparent; margin-right: 30px; margin-bottom: 0; }
.elibrary-head .text { float: left; }
.elibrary-head .text span { display: block; font-size: 1.625rem; font-weight: 700; color: #212529; margin: 0px 0 15px; }
.elibrary-head .text p { color: #666; font-size: 1.1875rem; }
.elibrary-head .text::after { content: ''; display: block; width: 246px; height: 98px; background: url("../images/v3/sub/elibrary_title_deco.gif") no-repeat 0 0; position: absolute; right: 0; top: 0;}

/* 2020.01.30 추가 */
.ico_mov {border: 1px solid #707070; color: #707070; padding:3px 3px; font-size: 13px; font-weight: 400; display: inline-block;}
.ico_mov.bg {background-color: #66798a; color: #fff; border: 1px solid #66798a;}
.list-type.mov li a {display: block; padding: 10px 0; position: relative; padding-right: 160px;}
.list-type.mov li a .ico {position: absolute; top: 13px; right: 100px;}
.btn_mov {display: block; text-align: center;}
.btn_mov .ico_mov {font-size: 17px; padding:5px 15px; border-radius:6px; background-color: #f2f4f7; color: #343a40;}
.btn_mov .ico_mov.bg {background-color: #228be5; border-color: #228be5; color: #fff;}

/* 2020.01.31 추가 */
.focus-tabs.corona li i {background: url("../images/v3/sub/icon_corona.png") 0 0 no-repeat; width: 58px; height: 36px;}
.focus-tabs.corona li:nth-child(2) i {background-position: -58px 0;}
.focus-tabs.corona li:nth-child(3) i {background-position: -174px 0;}
.focus-tabs.corona li:nth-child(4) i {background-position: -116px 0;}
.focus-tabs.corona li.on i, .focus-tabs.corona li.active i { background-position: 0 -36px; }
.focus-tabs.corona li.on:nth-child(2) i, .focus-tabs.corona li.active:nth-child(2) i { background-position: -58px -36px; }
.focus-tabs.corona li.on:nth-child(3) i, .focus-tabs.corona li.active:nth-child(3) i { background-position: -174px -36px; }
.focus-tabs.corona li.on:nth-child(4) i, .focus-tabs.corona li.active:nth-child(4) i { background-position: -116px -36px; }

/* 2020.02.18 추가 */
.photo-list.dotdotdot .title {white-space: normal; text-overflow: inherit; overflow: hidden; height: 40px; margin-bottom: 0;}

/* 2020.02.20 추가 */
.focus-tabs.corona2 li i {background: url("../images/v3/sub/icon_corona2.png") 0 0 no-repeat; width: 58px; height: 36px;}
.focus-tabs.corona2 li:nth-child(2) i {background-position: -58px 0;}
.focus-tabs.corona2 li:nth-child(3) i {background-position: -116px 0;}
.focus-tabs.corona2 li:nth-child(4) i {background-position: -174px 0;}
.focus-tabs.corona2 li:nth-child(5) i {background-position: -232px 0;}
.focus-tabs.corona2 li.on i, .focus-tabs.corona2 li.active i { background-position: 0 -36px; }
.focus-tabs.corona2 li.on:nth-child(2) i, .focus-tabs.corona2 li.active:nth-child(2) i { background-position: -58px -36px; }
.focus-tabs.corona2 li.on:nth-child(3) i, .focus-tabs.corona2 li.active:nth-child(3) i { background-position: -116px -36px; }
.focus-tabs.corona2 li.on:nth-child(4) i, .focus-tabs.corona2 li.active:nth-child(4) i { background-position: -174px -36px; }
.focus-tabs.corona2 li.on:nth-child(5) i, .focus-tabs.corona2 li.active:nth-child(5) i { background-position: -232px -36px; }

/* 2020.03.03 추가 */
.focus-tabs.corona3 li i {background: url("../images/v3/sub/icon_corona3.png") 0 0 no-repeat; width: 58px; height: 36px;}
.focus-tabs.corona3 li span {letter-spacing: -0.05em;}
.focus-tabs.corona3 li:nth-child(2) i {background-position: -58px 0;}
.focus-tabs.corona3 li:nth-child(3) i {background-position: -116px 0;}
.focus-tabs.corona3 li:nth-child(4) i {background-position: -174px 0;}
.focus-tabs.corona3 li:nth-child(5) i {background-position: -232px 0;}
.focus-tabs.corona3 li:nth-child(6) i {background-position: -290px 0;}
.focus-tabs.corona3 li.on i, .focus-tabs.corona3 li.active i { background-position: 0 -36px; }
.focus-tabs.corona3 li.on:nth-child(2) i, .focus-tabs.corona3 li.active:nth-child(2) i { background-position: -58px -36px; }
.focus-tabs.corona3 li.on:nth-child(3) i, .focus-tabs.corona3 li.active:nth-child(3) i { background-position: -116px -36px; }
.focus-tabs.corona3 li.on:nth-child(4) i, .focus-tabs.corona3 li.active:nth-child(4) i { background-position: -174px -36px; }
.focus-tabs.corona3 li.on:nth-child(5) i, .focus-tabs.corona3 li.active:nth-child(5) i { background-position: -232px -36px; }
.focus-tabs.corona3 li.on:nth-child(6) i, .focus-tabs.corona3 li.active:nth-child(6) i { background-position: -290px -36px; }

/* 2020.03.06 추가 */
.box_wrap {position: relative;}
.box_wrap .rbox {position: absolute; right: 0; top: 50%; transform: translate(0, -50%); font-size: 0; line-height: 1;}
.box_wrap .rbox span {font-size: 13px; font-weight: 500; vertical-align: middle; line-height: 1; letter-spacing: -0.05em;}
.box_wrap .rbox span:after {content: ''; display: inline-block; width: 0; height: 0; border-left: 4px solid #868e96; border-top: 4px solid transparent; border-bottom: 4px solid transparent; vertical-align: middle; margin-left: 5px;}
.box_wrap .rbox a {display: inline-block; width: 30px; height: 30px; font-size: 0; line-height: 0; color: transparent; background-image: url('../images/v3/common/sns_icon.png'); vertical-align: middle; margin-left: 10px;}
.box_wrap .rbox a.fb {background-position: 0 0;}
.box_wrap .rbox a.ut {background-position: -96px 0}

/* 2021.05.12 추가 */
.policy-wiki .sch-post {margin: 20px 0 20px 0;}
.title-box .total_num {margin-left: 0; font-weight: 500; padding-top: 10px;}
.title-box .sort {float: right; font-size: 0;}
.title-box .sort:after { content: ""; clear: both; display: table; }
.title-box .sort li {float: left;}
.title-box .sort button {position: relative; background-color: #f2f4f7; border: 1px solid #d7d7d7; font-size: 15px; padding: 0 15px; min-width: 133px; height: 42px; line-height: 1; text-align: center; color: #707070; transition: all .2s; letter-spacing: -0.05em; margin-left: -1px;}
.title-box .sort button span {position: relative; padding: 0; margin-left: 0; float: none; display: inline-block;}

/* 2021-08-27 */
.title-box .sort button span:before, 
.title-box .sort button span:after {display: inline-block; font-family: "xeicon"; font-size: 10px; position: absolute; right: -17px; color: #8f8f8f;}
.title-box .sort button.word span:before, 
.title-box .sort button.update span:before {content: ''; top: calc(50% - 7px); width: 11px; height: 7px; background-image: url('../images/v3/sub/wiki_ico_sort.png'); background-position: 0 0;}
.title-box .sort button.word span:after, 
.title-box .sort button.update span:after {content: ''; top: calc(50% + 2px); transform:rotate(180deg); width: 11px; height: 7px; background-image: url('../images/v3/sub/wiki_ico_sort.png'); background-position: 0 0;}
.title-box .sort button.active {background-color: #1974dd; border: 1px solid #1974dd; color: #fff; z-index: 2;}
.title-box .sort button.active i {text-decoration: underline;}
.title-box .sort button.active span:before {background-position: -11px 0;}
.title-box .sort button.active span:after {background-position: -22px 0;}
.title-box .sort button.active.reverse span:before {background-position: -22px 0;}
.title-box .sort button.active.reverse span:after {background-position: -11px 0;}
.title-box .sort button.word span i {}
.title-box .sort button.word span i:before {content: '\e9c6'; display: inline-block;  font-family: "xeicon"; font-size: 17px; position: absolute; left: -19px; top: 50%; transform: translateY(-50%);}
.title-box .sort button.word span i:after {content: 'ㄱ'; display: inline-block;  font-size: 10px; font-weight: 600; position: absolute; left: -15.5px; top: 50%; transform: translateY(-50%);}
.title-box .sort button.update span i:before {content: '\ea2c'; display: inline-block;  font-family: "xeicon"; font-size: 17px; position: absolute; left: -19px; top: 50%; transform: translateY(-50%);}
.title-box .sort button.reset {min-width: auto;}
.title-box .sort button.reset span i {padding-left: 19px;}
.title-box .sort button.reset span i:before {content: '\e973'; display: inline-block;  font-family: "xeicon"; font-size: 17px; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.title-box .sort button.reset:hover {background-color: #1974dd; border: 1px solid #1974dd; color: #fff; z-index: 2;}
.title-box .sort button.reset:hover i {text-decoration: underline;}

/* 2020.03.11 추가 */
.focus-tabs.corona4 li {vertical-align: top;}
.focus-tabs.corona4 li i {background: url("../images/v3/sub/icon_corona4.png") 0 0 no-repeat; width: 58px; height: 36px;}
.focus-tabs.corona4 li span {letter-spacing: -0.05em;}
.focus-tabs.corona4 li a {min-height: 109px;}
.focus-tabs.corona4 li:nth-child(6) span {font-size: 0.938rem; letter-spacing: -0.075em;}
.focus-tabs.corona4 li:nth-child(7) span {font-size: 0.938rem; letter-spacing: -0.075em;}
.focus-tabs.corona4 li:nth-child(2) i {background-position: -58px 0;}
.focus-tabs.corona4 li:nth-child(3) i {background-position: -116px 0;}
.focus-tabs.corona4 li:nth-child(4) i {background-position: -174px 0;}
.focus-tabs.corona4 li:nth-child(5) i {background-position: -232px 0;}
.focus-tabs.corona4 li:nth-child(6) i {background-position: -290px 0;}
.focus-tabs.corona4 li:nth-child(7) i {background-position: -348px 0;}
.focus-tabs.corona4 li.on i, .focus-tabs.corona4 li.active i { background-position: 0 -36px; }
.focus-tabs.corona4 li.on:nth-child(2) i, .focus-tabs.corona4 li.active:nth-child(2) i { background-position: -58px -36px; }
.focus-tabs.corona4 li.on:nth-child(3) i, .focus-tabs.corona4 li.active:nth-child(3) i { background-position: -116px -36px; }
.focus-tabs.corona4 li.on:nth-child(4) i, .focus-tabs.corona4 li.active:nth-child(4) i { background-position: -174px -36px; }
.focus-tabs.corona4 li.on:nth-child(5) i, .focus-tabs.corona4 li.active:nth-child(5) i { background-position: -232px -36px; }
.focus-tabs.corona4 li.on:nth-child(6) i, .focus-tabs.corona4 li.active:nth-child(6) i { background-position: -290px -36px; }
.focus-tabs.corona4 li.on:nth-child(7) i, .focus-tabs.corona4 li.active:nth-child(7) i { background-position: -348px -36px; }

/* 2020.03.19 추가 */
.focus-tabs.corona5 li {vertical-align: top;}
.focus-tabs.corona5 li i {background: url("../images/v3/sub/icon_corona5.png") 0 0 no-repeat; width: 58px; height: 36px;}
.focus-tabs.corona5 li span {letter-spacing: -0.05em;}
.focus-tabs.corona5 li a {min-height: 120px; padding: 20px 0 0px 0;}
.focus-tabs.corona5 li i.all {background-position: 0 0;}
.focus-tabs.corona5 li i.qr {background-position: -58px 0;}
.focus-tabs.corona5 li i.si {background-position: -116px 0;}
.focus-tabs.corona5 li i.es {background-position: -174px 0;}
.focus-tabs.corona5 li i.pr {background-position: -232px 0;}
.focus-tabs.corona5 li i.ht {background-position: -290px 0;}
.focus-tabs.corona5 li i.fk {background-position: -348px 0;}
.focus-tabs.corona5 li i.ke {background-position: -406px 0;}
.focus-tabs.corona5 li.on i.all, .focus-tabs.corona5 li.active i.all { background-position: 0 -36px; }
.focus-tabs.corona5 li.on i.qr, .focus-tabs.corona5 li.active i.qr { background-position: -58px -36px; }
.focus-tabs.corona5 li.on i.si, .focus-tabs.corona5 li.active i.si { background-position: -116px -36px; }
.focus-tabs.corona5 li.on i.es, .focus-tabs.corona5 li.active i.es { background-position: -174px -36px; }
.focus-tabs.corona5 li.on i.pr, .focus-tabs.corona5 li.active i.pr { background-position: -232px -36px; }
.focus-tabs.corona5 li.on i.ht, .focus-tabs.corona5 li.active i.ht { background-position: -290px -36px; }
.focus-tabs.corona5 li.on i.fk, .focus-tabs.corona5 li.active i.fk { background-position: -348px -36px; }
.focus-tabs.corona5 li.on i.ke, .focus-tabs.corona5 li.active i { background-position: -406px -36px; }
.focus-tabs.corona5 li i.all + span {margin-top: 20px;}
.focus-tabs.corona5 li i.qr + span {margin-top: 20px;}
.focus-tabs.corona5 li i.si + span {margin-top: 20px;}
.focus-tabs.corona5 li i.es + span {margin-top: 20px;}
.focus-tabs.corona5 li i.pr + span {margin-top: 20px;}
.focus-tabs.corona5 li i.ht + span {margin-top: 10px;}
.focus-tabs.corona5 li i.fk + span {margin-top: 10px;}
.focus-tabs.corona5 li i.ke + span {margin-top: 10px;}

/* 2020.03.31 추가 */
.focus-tabs.corona6 {margin-bottom: 0;}
.focus-tabs.corona6 li {vertical-align: top;}
.focus-tabs.corona6 li i {background: url("../images/v3/sub/icon_corona6.png") 0 0 no-repeat; width: 45px; height: 28px; background-size: auto 56px;}
.focus-tabs.corona6 li span {letter-spacing: -0.05em;}
.focus-tabs.corona6 li a {min-height: 80px; padding: 10px 0 0px 0; font-size: 0.875rem;}
.focus-tabs.corona6 li i.all {background-position: 0 0;}
.focus-tabs.corona6 li i.qr {background-position: -45px 0;}
.focus-tabs.corona6 li i.ea {background-position: -90px 0;}
.focus-tabs.corona6 li i.es {background-position: -135px 0;}
.focus-tabs.corona6 li i.pr {background-position: -180px 0;}
.focus-tabs.corona6 li i.ht {background-position: -225px 0;}
.focus-tabs.corona6 li i.fk {background-position: -270px 0;}
.focus-tabs.corona6 li.on i.all, .focus-tabs.corona6 li.active i.all { background-position: 0 -28px; }
.focus-tabs.corona6 li.on i.qr, .focus-tabs.corona6 li.active i.qr { background-position: -45px -28px; }
.focus-tabs.corona6 li.on i.ea, .focus-tabs.corona6 li.active i.ea { background-position: -90px -28px; }
.focus-tabs.corona6 li.on i.es, .focus-tabs.corona6 li.active i.es { background-position: -135px -28px; }
.focus-tabs.corona6 li.on i.pr, .focus-tabs.corona6 li.active i.pr { background-position: -180px -28px; }
.focus-tabs.corona6 li.on i.ht, .focus-tabs.corona6 li.active i.ht { background-position: -225px -28px; }
.focus-tabs.corona6 li.on i.fk, .focus-tabs.corona6 li.active i.fk { background-position: -270px -28px; }
.focus-tabs.corona6 li i.all + span {margin-top: 7px;}
.focus-tabs.corona6 li i.qr + span {margin-top: 7px;}
.focus-tabs.corona6 li i.ea + span {margin-top: 7px;}
.focus-tabs.corona6 li i.es + span {margin-top: 7px;}
.focus-tabs.corona6 li i.pr + span {margin-top: 7px;}
.focus-tabs.corona6 li i.ht + span {margin-top: 0;}
.focus-tabs.corona6 li i.fk + span {margin-top: 0;}

/* 2020.07.23 추가 */
.focus-newdeal {margin-bottom: 37px;display: block; width: 100%;}
.focus-newdeal:after { content: ""; clear: both; display: table; }
.focus-newdeal .box_lt {float: left; width: 406px;}
.focus-newdeal .box_lt img {width: 100%;}
.focus-newdeal .box_rt {position: relative; float: left; width: 386px; background-color: #000;}
.focus-newdeal .box_rt .video {position: relative; width: 100%; padding-bottom: 62.43%; height: 0; font-size: 0; line-height: 0; overflow: hidden; font-size: 0; line-height: 0; cursor: pointer;}
.focus-newdeal .box_rt .video video {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.focus-newdeal .sort { background-color: #23b7ef; color: #fff; font-size: 13px; padding: 7px 10px; position: absolute; top: 0; left: 0; z-index: 2; display: none; }
.focus-newdeal .sort::after { content: ''; display: block; width: 10px; height: 100%; background-color: #23b7ef; position: absolute; right: -5px; top: 0; -webkit-transform: skew(-15deg); transform: skew(-15deg); }

.focus-tabs.newdeal {margin-bottom: 0;}
.focus-tabs.newdeal li {vertical-align: top;}
.focus-tabs.newdeal li i {background: url("../images/v3/sub/icon_newdeal.png") 0 0 no-repeat; width: 45px; height: 28px; background-size: auto 56px;}
.focus-tabs.newdeal li span {letter-spacing: -0.05em;}
.focus-tabs.newdeal li a {min-height: 80px; padding: 10px 0 0px 0; font-size: 0.875rem;}
.focus-tabs.newdeal li i.all {background-position: 0 0;}
.focus-tabs.newdeal li i.nd_d {background-position: -45px 0;}
.focus-tabs.newdeal li i.nd_g {background-position: -90px 0;}
.focus-tabs.newdeal li i.nd_s {background-position: -135px 0;}
.focus-tabs.newdeal li i.nd_e {background-position: -180px 0;}
.focus-tabs.newdeal li i.nd_a {background-position: -225px 0;}
.focus-tabs.newdeal li i.nd_h {background-position: -274px 0; width: 48px;}
.focus-tabs.newdeal li.on i.all, .focus-tabs.newdeal li.active i.all { background-position: 0 -28px; }
.focus-tabs.newdeal li.on i.nd_d, .focus-tabs.newdeal li.active i.nd_d { background-position: -45px -28px; }
.focus-tabs.newdeal li.on i.nd_g, .focus-tabs.newdeal li.active i.nd_g { background-position: -90px -28px; }
.focus-tabs.newdeal li.on i.nd_s, .focus-tabs.newdeal li.active i.nd_s { background-position: -135px -28px; }
.focus-tabs.newdeal li.on i.nd_e, .focus-tabs.newdeal li.active i.nd_e { background-position: -180px -28px; }
.focus-tabs.newdeal li.on i.nd_a, .focus-tabs.newdeal li.active i.nd_a { background-position: -225px -28px; }
.focus-tabs.newdeal li.on i.nd_h, .focus-tabs.newdeal li.active i.nd_h { background-position: -274px -28px; }

/* 2020.07.24 추가 */
.focus-tabs.housing_market li {vertical-align: top;}
.focus-tabs.housing_market li i {background: url("../images/v3/sub/icon_housing_market.png") 0 0 no-repeat; width: 45px; height: 28px; background-size: auto 56px;}
.focus-tabs.housing_market li span {letter-spacing: -0.05em;}
.focus-tabs.housing_market li a {min-height: 80px; padding: 10px 0 0px 0; font-size: 0.875rem;}
.focus-tabs.housing_market li:nth-child(2) i {background-position: -45px 0;}
.focus-tabs.housing_market li:nth-child(3) i {background-position: -90px 0;}
.focus-tabs.housing_market li:nth-child(4) i {background-position: -135px 0;}
.focus-tabs.housing_market li:nth-child(5) i {background-position: -180px 0;}
.focus-tabs.housing_market li.on i, .focus-tabs.housing_market li.active i { background-position: 0 -28px; }
.focus-tabs.housing_market li.on:nth-child(2) i, .focus-tabs.housing_market li.active:nth-child(2) i { background-position: -45px -28px; }
.focus-tabs.housing_market li.on:nth-child(3) i, .focus-tabs.housing_market li.active:nth-child(3) i { background-position: -90px -28px; }
.focus-tabs.housing_market li.on:nth-child(4) i, .focus-tabs.housing_market li.active:nth-child(4) i { background-position: -135px -28px; }
.focus-tabs.housing_market li.on:nth-child(5) i, .focus-tabs.housing_market li.active:nth-child(5) i { background-position: -180px -28px; }

/* 2020.09.21 추가 */
.error {border: 1px solid #ec4d59 !important;}
.error:focus {outline-color:#ec4d59 !important;}
.error_txt {position: relative;  display: block;}
.error_txt span {position: relative; display: inline-block; padding-left: 20px; margin-top: 10px;  font-weight: 500; font-size: 0.9375rem; color: #ec4d59 !important;}
.error_txt span:before {content: '\e9aa'; display: inline-block; font-size: 18px; font-family: 'xeicon'; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.newslette-signin .error_txt {padding-left: 50px; display: inline-block;}
.quiz_input .error_txt {white-space: nowrap;}
.quiz_input .input ul > li:nth-child(1) .error_txt {padding-left: 40px; white-space: nowrap;}
.quiz_input .input ul > li:nth-child(2) .error_txt {padding-left: 70px; white-space: nowrap;}

/* 2020.09.18 추가 */
/*.tb_scroll {overflow-x: auto;}
.tb_base { margin-bottom: 10px; border-top: 2px solid #495057; }
.tb_base th, .tb_base td { padding: 15px 0; font-size: 15px; }
.tb_base thead th { background-color: #f2f4f7; text-align: center; }
.tb_base tr { border-bottom: 1px solid #dee2e6; }
.tb_base td { text-align: center; color: #666; word-wrap:break-word;word-break:break-all;}*/

/* 2021.01.25 추가 */
.vc_scroll {margin-bottom: 20px; position: relative; overflow-x: scroll; overflow-y: hidden; min-width: 100%; padding-bottom:5px;}
.vc_scroll:before{content: '모바일에서 표를 좌우로 스크롤 할 수 있습니다.'; display: none; width: 100%; position: absolute; left: 0; top: 0; background-color: #f5f6fa; border: 1px solid #d3d8dd; border-radius: .5rem; padding: 5px 5px 5px 30px; font-size: 14px; z-index: 2; cursor: pointer; opacity: 1; visibility: visible; transition: all 0.3s; box-sizing: border-box;}
.vc_scroll:after {content: "\eaed"; font-family: "xeicon"; font-size: 22px; display: none; z-index: 2; position: absolute; top: 0; left:10px; opacity: 1; visibility: visible; transition: all 0.3s; box-sizing: border-box;}
.vc_scroll::-webkit-scrollbar { height: 8px; background-color: #fff;}
.vc_scroll::-webkit-scrollbar-thumb { height: 8px; background-color: #888; border-radius: 8px;}
.vc_scroll table {border-top: 2px solid #495057 !important; border-bottom : none !important; width: 100%; min-width: 791px; margin: 0 0; border-right: 1px solid #dee2e6 !important; table-layout: fixed;}
.vc_scroll table th, .vc_scroll table td { padding: 5px 5px !important; font-size: 14px; letter-spacing: -0.05em; font-weight: normal !important;}
.vc_scroll table thead th { background: #f2f4f7 !important; text-align: center; border-left: 1px solid #dee2e6 !important;}
.vc_scroll table tr { border-bottom: 1px solid #dee2e6 !important; border-right: none !important; border-top: none !important; border-left: none !important;}
.vc_scroll table td { text-align: center; color: #666; word-wrap:break-word; word-break:break-all; border-left: 1px solid #dee2e6 !important; border-right: none !important; border-top: none !important; border-bottom: none !important; }

/* 2021.01.27 추가 */
.focus-tabs.corona7 {margin-bottom: 0;}
.focus-tabs.corona7 li {vertical-align: top;}
.focus-tabs.corona7 li i {background: url("../images/v3/sub/icon_corona7.png") 0 0 no-repeat; width: 45px; height: 28px; background-size: auto 56px;}
.focus-tabs.corona7 li span {letter-spacing: -0.05em;}
.focus-tabs.corona7 li a {min-height: 80px; padding: 10px 0 0px 0; font-size: 0.875rem; border-bottom: 1px solid #dee2e6;}
.focus-tabs.corona7 li i.all {background-position: 0 0;}
.focus-tabs.corona7 li i.qr {background-position: -45px 0;}
.focus-tabs.corona7 li i.ea {background-position: -90px 0;}
.focus-tabs.corona7 li i.es {background-position: -135px 0;}
.focus-tabs.corona7 li i.pr {background-position: -180px 0;}
.focus-tabs.corona7 li i.ht {background-position: -225px 0;}
.focus-tabs.corona7 li i.fk {background-position: -270px 0;}
.focus-tabs.corona7 li i.vc {background-position: -310px 0;}
.focus-tabs.corona7 li.on {background-color: #1974dd;}
.focus-tabs.corona7 li.on > a, .focus-tabs.corona7 li.active > a {border: none;}
.focus-tabs.corona7 li.on span, .focus-tabs.corona7 li.active span {color: #fff; border-bottom: 1px solid #fff;}
.focus-tabs.corona7 li.on i.all, .focus-tabs.corona7 li.active i.all { background-position: 0 -28px; }
.focus-tabs.corona7 li.on i.qr, .focus-tabs.corona7 li.active i.qr { background-position: -45px -28px; }
.focus-tabs.corona7 li.on i.ea, .focus-tabs.corona7 li.active i.ea { background-position: -90px -28px; }
.focus-tabs.corona7 li.on i.es, .focus-tabs.corona7 li.active i.es { background-position: -135px -28px; }
.focus-tabs.corona7 li.on i.pr, .focus-tabs.corona7 li.active i.pr { background-position: -180px -28px; }
.focus-tabs.corona7 li.on i.ht, .focus-tabs.corona7 li.active i.ht { background-position: -225px -28px; }
.focus-tabs.corona7 li.on i.fk, .focus-tabs.corona7 li.active i.fk { background-position: -270px -28px; }
.focus-tabs.corona7 li.on i.vc, .focus-tabs.corona7 li.active i.vc { background-position: -310px -28px; }
.focus-tabs.corona7 li i.all + span {margin-top: 7px;}
.focus-tabs.corona7 li i.qr + span {margin-top: 7px;}
.focus-tabs.corona7 li i.ea + span {margin-top: 7px;}
.focus-tabs.corona7 li i.es + span {margin-top: 7px;}
.focus-tabs.corona7 li i.pr + span {margin-top: 7px;}
.focus-tabs.corona7 li i.ht + span {margin-top: 0;}
.focus-tabs.corona7 li i.fk + span {margin-top: 0;}

/* 2021.04.20 추가 */
.focus-tabs.president4th {margin-bottom: 0;}
.focus-tabs.president4th li {vertical-align: top;}
.focus-tabs.president4th li i {background: url("../images/v3/sub/icon_president4th.png") 0 0 no-repeat; width: 45px; height: 28px; background-size: auto 56px;}
.focus-tabs.president4th li span {letter-spacing: -0.05em;}
.focus-tabs.president4th li a {min-height: 89px; padding: 10px 0 10px 0; font-size: 0.875rem; border-bottom: 1px solid #dee2e6;}
.focus-tabs.president4th li i.all {background-position: 0 0;}
.focus-tabs.president4th li i.csg {background-position: -45px 0;}
.focus-tabs.president4th li i.nyk {background-position: -90px 0;}
.focus-tabs.president4th li i.krw {background-position: -135px 0;}
.focus-tabs.president4th li i.wrl {background-position: -180px 0;}
.focus-tabs.president4th li i.ige {background-position: -225px 0;}
.focus-tabs.president4th li i.fps {background-position: -270px 0;}
.focus-tabs.president4th li.on {background-color: #1974dd;}
.focus-tabs.president4th li.on > a, .focus-tabs.president4th li.active > a {border: none;}
.focus-tabs.president4th li.on span, .focus-tabs.president4th li.active span {color: #fff; border-bottom: 1px solid #fff;}
.focus-tabs.president4th li.on i.all, .focus-tabs.president4th li.active i.all { background-position: 0 -28px; }
.focus-tabs.president4th li.on i.csg, .focus-tabs.president4th li.active i.csg { background-position: -45px -28px; }
.focus-tabs.president4th li.on i.nyk, .focus-tabs.president4th li.active i.nyk { background-position: -90px -28px; }
.focus-tabs.president4th li.on i.krw, .focus-tabs.president4th li.active i.krw { background-position: -135px -28px; }
.focus-tabs.president4th li.on i.wrl, .focus-tabs.president4th li.active i.wrl { background-position: -180px -28px; }
.focus-tabs.president4th li.on i.ige, .focus-tabs.president4th li.active i.ige { background-position: -225px -28px; }
.focus-tabs.president4th li.on i.fps, .focus-tabs.president4th li.active i.fps { background-position: -270px -28px; }
.focus-tabs.president4th li span {margin-top: 5px;}
.focus-tabs.president4th li:nth-child(1) span {margin-top: 10px;}

/* 2021.09.16 추가 */
.focus-tabs-people {margin-bottom: 35px;}
.focus-tabs-people ul {position: relative; padding-left: 203px; display: block;}
.focus-tabs-people ul:after {content: ''; display: block; clear: both;}
.focus-tabs-people li {float: left; width: calc(100% / 2); height: 100%; display: table; table-layout: fixed;}
.focus-tabs-people li a { display: table-cell; vertical-align: middle; height: 44px; color: #707070; border: 1px solid #dee2e6; border-left: 0; font-size: 0.875rem; padding-left: 30px;}
.focus-tabs-people li a:before {content: ''; display: inline-block; background: url("../images/v3/sub/icon_people.png") 0 0 no-repeat; width: 35px; height: 28px; background-size: auto 56px; transition: all .2s ease; vertical-align: middle; margin-right: 10px;}
.focus-tabs-people li:nth-child(1) {position: absolute; left: 0; top: 0; bottom: 0; width: 203px; text-align: center; }
.focus-tabs-people li:nth-child(1) a {border-left: 1px solid #dee2e6; padding-left: 0;}
.focus-tabs-people li:nth-child(1) a:before {display: block; margin: 0 auto;}
.focus-tabs-people li:nth-child(1) span {margin-top: 10px;}
.focus-tabs-people li:nth-child(2) a {border-bottom: 0;}
.focus-tabs-people li:nth-child(3) a {border-bottom: 0;}
.focus-tabs-people li:nth-child(1) a:before {background-position: 0 0;}
.focus-tabs-people li:nth-child(2) a:before {background-position: -33px 0;}
.focus-tabs-people li:nth-child(3) a:before {background-position: -136px 0;}
.focus-tabs-people li:nth-child(4) a:before {background-position: -102px 0;}
.focus-tabs-people li:nth-child(5) a:before {background-position: -68px 0;}
.focus-tabs-people li.on {background-color: #1974dd; font-weight: 500;}
.focus-tabs-people li.on span {color: #fff; border-bottom: 1px solid #fff;}
.focus-tabs-people li.on:nth-child(1) a:before {background-position: 0 -28px;}
.focus-tabs-people li.on:nth-child(2) a:before {background-position: -33px -28px;}
.focus-tabs-people li.on:nth-child(3) a:before {background-position: -136px -28px;}
.focus-tabs-people li.on:nth-child(4) a:before {background-position: -102px -28px;}
.focus-tabs-people li.on:nth-child(5) a:before {background-position: -68px -28px;}

/* 2021.09.24 추가 */
.focus-tabs-people-st2 {margin-bottom: 35px;}
.focus-tabs-people-st2 ul {position: relative; display: block;}
.focus-tabs-people-st2 ul:after {content: ''; display: block; clear: both;}
.focus-tabs-people-st2 li {float: left; width: calc(100% / 3); height: 100%; display: table; table-layout: fixed;}
.focus-tabs-people-st2 li a { display: table-cell; vertical-align: middle; height: 48px; color: #707070; border: 1px solid #dee2e6; border-left: 0; font-size: 0.875rem; padding-left: 20px; letter-spacing: -0.05em;}
.focus-tabs-people-st2 li a:before {content: ''; display: inline-block; background: url("../images/v3/sub/icon_people2.png") 0 0 no-repeat; width: 35px; height: 28px; background-size: auto 56px; transition: all .2s ease; vertical-align: middle; margin-right: 10px;}
.focus-tabs-people-st2 li:nth-child(3n+1) a {border-left: 1px solid #dee2e6;}
.focus-tabs-people-st2 li:nth-child(1) a {border-bottom: 0;}
.focus-tabs-people-st2 li:nth-child(2) a {border-bottom: 0;}
.focus-tabs-people-st2 li:nth-child(3) a {border-bottom: 0;}
.focus-tabs-people-st2 li:nth-child(1) a:before {background-position: 0 0;}
.focus-tabs-people-st2 li:nth-child(2) a:before {background-position: -33px 0;}
.focus-tabs-people-st2 li:nth-child(3) a:before {background-position: -136px 0;}
.focus-tabs-people-st2 li:nth-child(4) a:before {background-position: -102px 0;}
.focus-tabs-people-st2 li:nth-child(5) a:before {background-position: -68px 0;}
.focus-tabs-people-st2 li:nth-child(6) a:before {background-position: -170px 0;}
.focus-tabs-people-st2 li.on {background-color: #1974dd; font-weight: 500;}
.focus-tabs-people-st2 li.on span {color: #fff; border-bottom: 1px solid #fff;}
.focus-tabs-people-st2 li.on:nth-child(1) a:before {background-position: 0 -28px;}
.focus-tabs-people-st2 li.on:nth-child(2) a:before {background-position: -33px -28px;}
.focus-tabs-people-st2 li.on:nth-child(3) a:before {background-position: -136px -28px;}
.focus-tabs-people-st2 li.on:nth-child(4) a:before {background-position: -102px -28px;}
.focus-tabs-people-st2 li.on:nth-child(5) a:before {background-position: -68px -28px;}
.focus-tabs-people-st2 li.on:nth-child(6) a:before {background-position: -170px -28px;}

/* 주말여행 2021.09.15 추가 */
.weekend_style {max-width:700px; margin:0 auto;}
.weekend_style img {max-width:100%; margin:0;}
.weekend_style ul {padding:0; margin:0;}
.weekend_style ul li {padding:0; margin:0; list-style:none;}
.weekend_style a[target='_blank'] {border-bottom:1px solid #1974dd; color:#1974dd; background:url('https://www.korea.kr/newsWeb/resources/temp/images/000196/blank2_on_.png') right 56% no-repeat; padding-right:15px;}
.weekend_style .travel_tit {margin-top:35px; color:#000; font-weight:bold; margin-bottom:-20px;}
.weekend_style .travel_txt {margin-top:35px; text-align: justify;}
.weekend_style .travel_img {margin-top:20px; text-align:center; font-size:0; line-height:0;}
.weekend_style .travel_tit + .travel_img {margin-top:35px;}
.weekend_style .travel_txt + .travel_img {margin-top:35px;}
.weekend_style .travel_img + .travel_txt {margin-top:20px;}
.weekend_style .travel_tit.type1 {position:relative; padding-left:10px;}
.weekend_style .travel_tit.type1:before {content: ''; position: absolute; top: 50%; left: 0; margin-top: -10px; display:inline-block; width:4px; height:20px; background-color: #0a97cd; vertical-align: middle;}
.weekend_style .travel_tit.type1 + .travel_tit {margin-top: 20px;}
.weekend_style .travel_tit.type1 + .travel_info.st1 {margin-top: 30px;}
.weekend_style .travel_img:first-child + .travel_txt {margin-top:35px;}
.weekend_style .travel_img strong {display:block; margin:10px 0 0 0; font-size:13px; color:#000; line-height:18px; vertical-align:top; font-weight: 600;}
.weekend_style .travel_img div {display:inline-block; padding:0; margin:0; vertical-align:top; word-break: keep-all;}

.weekend_style .travel_img.type2 div {width: 49.5%; padding:0 0.5% 0 0;}
.weekend_style .travel_img.type2 div + div {width: 49.5%; padding:0 0 0 0.5%;}
.weekend_style .travel_img.type2 div.col7 {width: 68.5%;}
.weekend_style .travel_img.type2 div.col3 {width: 30.5%;}
.weekend_style .travel_img.type3 div {width:32%; padding:0 0.5% 0 0;}
.weekend_style .travel_img.type3 div + div {padding:0 0.25% 0 0.25%;}
.weekend_style .travel_img.type3 div + div + div {padding:0 0 0 0.5%;}

.weekend_style .travel_info.st1 + .travel_tit.type1 {margin-top: 50px;}
.weekend_style .travel_info {margin-top:20px; font-size:17px; line-height:1.8em;}
.weekend_style .travel_info strong {color: #000;}
.weekend_style .travel_info li {text-indent:-6px; padding:0 0 0 12px;}
.weekend_style .travel_info li:before {content:'-'; display:inline-block; margin-right:5px;}
.weekend_style .travel_info li.none {text-indent:0; padding:0 0 0 0;}
.weekend_style .travel_info li.none:before {display: none;}
.weekend_style .travel_info a {border-bottom:1px solid #1974dd; color:#1974dd; background:url('https://www.korea.kr/newsWeb/resources/temp/images/000196/blank2_on_.png') right 56% no-repeat; padding-right:15px;}
.weekend_style .travel_info.st1 {position: relative; padding:30px;}
.weekend_style .travel_info.st1:before,
.weekend_style .travel_info.st1:after {content:''; display:inline-block; width:100%; height: 10px; position: absolute; left: 0; background: url('http://www.korea.kr/newsWeb/resources/temp/images/000120/bg_infobx_pattern.gif') 10px 0 repeat-x;} .weekend_style .travel_info.st1:before {top: 0;}
.weekend_style .travel_info.st1:after {bottom: 0;}
.weekend_style .travel_info.st1 ul:before,
.weekend_style .travel_info.st1 ul:after {content:''; display:inline-block; width:10px; height:100%; position: absolute; top: 0; bottom:0; background: url('http://www.korea.kr/newsWeb/resources/temp/images/000120/bg_infobx_pattern1.gif') 0 10px repeat-y;} .weekend_style .travel_info.st1 ul:before {left: 0;}
.weekend_style .travel_info.st1 ul:after {right: 0;}
.weekend_style .travel_info.st1 strong {display: block; color:#1974dd;}
.weekend_style .travel_info.st1 li:before {content:'-'; display:inline-block; margin-right:5px; vertical-align:top;}
.weekend_style .travel_info.st1 li.none:before {display: none;}
.weekend_style .travel_info.st1 ul + strong {margin-top: 20px;}
.weekend_style .travel_info_text {position: relative; text-align:center; margin-top:35px; padding: 30px 0;}
.weekend_style .travel_info_text:before {content: ''; display: block; position: absolute; top: 0; left: 50%; transform: translateX(-50%); height: 2px; width: 80px; background-color:#000;}
.weekend_style .travel_info_text:after {content: ''; display: block; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); height: 2px; width: 80px; background-color:#000;}
.weekend_style .travel_source {font-size:15px; line-height:1.5em; text-align:right; margin-top:35px;}
.weekend_style .travel_notice {font-size:15px; line-height:1.5em; text-align:right; margin-top:15px; font-weight: 700;}
.weekend_style .travel_link {margin-top:15px;}
.weekend_style .travel_link a[target='_blank'] {padding:0; background:none; border-bottom:none;}
@media only screen and (max-width:699px) {
	.weekend_style .travel_img.type3 div {width:100%; padding:0;}
	.weekend_style .travel_img.type3 div + div {padding:0; margin-top:20px;}
	.weekend_style .travel_img.type3 div + div + div {padding:0; margin-top:20px;}
	.weekend_style .travel_img strong {font-size:13px; font-weight:normal; line-height:18px;}
	.weekend_style img {max-width:100%;}
	.weekend_style .travel_info br {display:none;}
	.weekend_style .travel_info_text br {display:none;}
}

.weekend20210923 {max-width:700px; margin:0 auto;}
.weekend20210923 img {width:100%; margin:0;}
.weekend20210923 div, .weekend20210923 ul, .weekend20210923 li {box-sizing: border-box; list-style: none;}
.weekend20210923 .slick-arrow {position: absolute; z-index: 4; top: 45%; transform: translateY(-50%); font-size: 0;}
.weekend20210923 .slick-arrow:before {font-family: "xeicon"; font-size: 40px; color: #4c79fa; transition: color .2s; }
.weekend20210923 .slick-arrow.slick-prev { left: 3%; }
.weekend20210923 .slick-arrow.slick-prev::before { content: '\e93c'; }
.weekend20210923 .slick-arrow.slick-next { right: 3%; }
.weekend20210923 .slick-arrow.slick-next::before { content: '\e93f'; }
.weekend20210923 .slick-arrow.slick-disabled {display: none !important;}
.weekend20210923 .slick-dots {display: inline-block; width: 100%; font-size: 0; text-align: center; margin: 20px 0;}
.weekend20210923 .slick-dots li {display: inline-block; list-style: none;}
.weekend20210923 .slick-dots button {position: relative; width: 30px; height: 30px; transition:all 0.2s;}
.weekend20210923 .slick-dots button:before {content: ''; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); background:#999; width: 15px; height: 15px; box-sizing: border-box; font-size: 0; line-height: 0; border-radius: 10px; transition: all 0.3s;}
.weekend20210923 .slick-dots .slick-active button {width: 30px;}
.weekend20210923 .slick-dots .slick-active button:before {background:#4c79fa; width: 30px;}
.weekend20210923 .weekend_section1 {background-color: #ebeef9;}
.weekend20210923 .weekend_section2 {background-color: #eefaf5;}
.weekend20210923 .weekend_section2 .slick-arrow:before {color: #00da83;}
.weekend20210923 .weekend_section2 .slick-dots .slick-active button:before {background:#00da83;}
.weekend20210923 .weekend_section3 {background-color: #eef8fb;}
.weekend20210923 .weekend_section3 .slick-arrow:before {color: #00D9FD;}
.weekend20210923 .weekend_section3 .slick-dots .slick-active button:before {background:#00D9FD;}

.weekend20211112 {max-width:750px; margin:0 auto;}
.weekend20211112 img {width:100%; margin:0;}
.weekend20211112 .weekend_slider .slider_tab {padding:0; font-size:0; line-height:0;}
.weekend20211112 .weekend_slider .slider_tab > div {max-width:750px; margin:0 auto;}
.weekend20211112 .weekend_slider .slider_tab:after {content:''; display:block; clear:both;}
.weekend20211112 .weekend_slider .slider_tab .slick-track {width:auto !important;}
.weekend20211112 .weekend_slider .slider_tab .slick-slide {max-width:250px !important; width: 33.3333333% !important; text-align: center;}
.weekend20211112 .weekend_slider .slider_tab.t2 .slick-slide {max-width:100% !important; width: 50% !important;}
.weekend20211112 .weekend_slider .slider_tab .slick-slide > div {padding:0;}
.weekend20211112 .weekend_slider .slider_tab button {box-sizing:border-box; border:none; background:none; padding:0 0; display:inline-block; font-size:0; line-height:0; text-align:left;}
.weekend20211112 .weekend_slider .slider_tab button img:nth-child(1) {display:block;}
.weekend20211112 .weekend_slider .slider_tab button img:nth-child(2) {display:none;}
.weekend20211112 .weekend_slider .slider_tab .slick-current button img:nth-child(1) {display:none;}
.weekend20211112 .weekend_slider .slider_tab .slick-current button img:nth-child(2) {display:block;}
.weekend20211112 .weekend_slider .slider_tab .slick-track {transform:translate3d(0, 0, 0) !important;}
.weekend20211112 .weekend_slider .slider_con {padding:0 0 0 ;}
.weekend20211112 .weekend_slider .slider_con .slick-slide {text-align: center;}
.weekend20211112 .weekend_slider .slider_con .weekend_section_info {padding: 0 4%;}
.weekend20211112 .weekend_slider .slider_con .weekend_section_info:after {content:''; display:block; clear:both;}
.weekend20211112 .weekend_slider .slider_con .weekend_section_info .wrow {position: relative; display: block;}
.weekend20211112 .weekend_slider .slider_con .weekend_section_info .wrow:after {content:''; display:block; clear:both;}
.weekend20211112 .weekend_slider .slider_con .weekend_section_info .wcol {float: left; width: calc(100%/3);}
.weekend20211112 .weekend_slider .slider_con .weekend_section_info .wcol button img:nth-child(1) {display:block;}
.weekend20211112 .weekend_slider .slider_con .weekend_section_info .wcol button img:nth-child(2) {display:none;}
.weekend20211112 .weekend_slider .slider_con .weekend_section_info .wcol.on button img:nth-child(1) {display:none;}
.weekend20211112 .weekend_slider .slider_con .weekend_section_info .wcol.on button img:nth-child(2) {display:block;}
.weekend20211112 .weekend_slider .slider_con .weekend_section_info .wcol div {position: absolute; left: 0; right: 0; bottom: 0; z-index: 2; display: none; padding-bottom: 3%;}
.weekend20211112 .weekend_slider .slider_con .weekend_section_info .wcol.on div {display: block;}

.info20211115 {max-width:790px; margin:0 auto;}
.info20211115 img {max-width:100%; margin:0;}
.info20211115 .info_slider .slider_tab {position: relative; padding:0; font-size:0; line-height:0; margin-bottom: 4px;}
.info20211115 .info_slider .slider_tab .slick-track {transform:translate3d(0, 0, 0) !important;}
.info20211115 .info_slider .slider_tab > div {width:100%; margin:0 auto; padding: 0 !important;}
.info20211115 .info_slider .slider_tab:after {content:''; display:block; clear:both;}
.info20211115 .info_slider .slider_tab .slick-track {width:auto !important;}
.info20211115 .info_slider .slider_tab .slick-slide {width:20% !important; padding: 0 2px;}
.info20211115 .info_slider .slider_tab button {box-sizing:border-box; border:none; background:none; padding:0 0; display:inline-block; font-size:0; line-height:0; text-align:left;}
.info20211115 .info_slider .slider_tab button img:nth-child(1) {display:block;}
.info20211115 .info_slider .slider_tab button img:nth-child(2) {display:none;}
.info20211115 .info_slider .slider_tab .slick-current button img:nth-child(1) {display:none;}
.info20211115 .info_slider .slider_tab .slick-current button img:nth-child(2) {display:block;}
.info20211115 .info_slider .slider_con {padding: 0 !important;}
.info20211115 .info_box_txt {padding-top: 30px;}
.info20211115 .info_box_txt ul li:first-child {display: block;}
.info20211115 .info_box_txt ul li {display: none;}

.weekend20211203 {max-width:750px; margin:0 auto;}
.weekend20211203 img {width:100%; margin:0;}
.weekend20211203 .weekend_slider .slider_tab {padding:0; font-size:0; line-height:0;}
.weekend20211203 .weekend_slider .slider_tab > div {max-width:750px; margin:0 auto;}
.weekend20211203 .weekend_slider .slider_tab:after {content:''; display:block; clear:both;}
.weekend20211203 .weekend_slider .slider_tab .slick-track {width:auto !important;}
.weekend20211203 .weekend_slider .slider_tab .slick-slide {max-width:250px !important; width: 33.3333333% !important; text-align: center;}
.weekend20211203 .weekend_slider .slider_tab.t2 .slick-slide {max-width:100% !important; width: 50% !important;}
.weekend20211203 .weekend_slider .slider_tab .slick-slide > div {padding:0;}
.weekend20211203 .weekend_slider .slider_tab button {box-sizing:border-box; border:none; background:none; padding:0 0; display:inline-block; font-size:0; line-height:0; text-align:left;}
.weekend20211203 .weekend_slider .slider_tab button img:nth-child(1) {display:block;}
.weekend20211203 .weekend_slider .slider_tab button img:nth-child(2) {display:none;}
.weekend20211203 .weekend_slider .slider_tab .slick-current button img:nth-child(1) {display:none;}
.weekend20211203 .weekend_slider .slider_tab .slick-current button img:nth-child(2) {display:block;}
.weekend20211203 .weekend_slider .slider_tab .slick-track {transform:translate3d(0, 0, 0) !important;}
.weekend20211203 .weekend_slider .slider_con {padding:0 0 0 ;}
.weekend20211203 .weekend_slider .slider_con .slick-slide {text-align: center;}
.weekend20211203 .weekend_slider .slider_con .weekend_section_tab {padding: 0 4%;}
.weekend20211203 .weekend_slider .slider_con .weekend_section_tab:after {content:''; display:block; clear:both;}
.weekend20211203 .weekend_slider .slider_con .weekend_section_tab > li {float: left; width: calc(100%/2); list-style: none; padding: 0;}
.weekend20211203 .weekend_slider .slider_con .weekend_section_tab.tcol4 > li {width: calc(100%/4);}
.weekend20211203 .weekend_slider .slider_con .weekend_section_tab > li > a > img:nth-child(1) {display:block;}
.weekend20211203 .weekend_slider .slider_con .weekend_section_tab > li a > img:nth-child(2) {display:none;}
.weekend20211203 .weekend_slider .slider_con .weekend_section_tab > li.active > a > img:nth-child(1) {display:none;}
.weekend20211203 .weekend_slider .slider_con .weekend_section_tab > li.active > a > img:nth-child(2) {display:block;}
.weekend20211203 .weekend_slider .slider_con .weekend_section_tab_wrap {padding: 0 4%; position: relative;}
.weekend20211203 .weekend_slider .slider_con .weekend_section_tab_wrap .weekend_section_tab_cont {display: none; margin-bottom: 4%;}
.weekend20211203 .weekend_slider .slider_con .weekend_section_tab_wrap .weekend_section_tab_cont:first-child {display: block;}
.weekend20211203 .weekend_slider .slider_con .weekend_section_tab_cont .weekend_section_tab {padding: 0; position: absolute; z-index: 2; left: 4%; right: 4%;}
.weekend20211203 .weekend_slider .slider_con .weekend_section_tab_wrap .weekend_section_tab_wrap {padding: 0 0;}